package com.bcxin.risk.base.domain.util;


import java.util.Objects;

/**
* Some common long manipulation utilities.
*/
public class LongUtil {

	public static boolean isNotEmpty(Long l){
		if ( l == null ) {
			return false;
		}
		if ( Objects.equals(0,l)) {
			return false;
		}
		return true;
	}

	public static boolean isEmpty(Long l){
		if ( l == null ) {
			return true;
		}
		if ( Objects.equals(0,l)) {
			return true;
		}
		return false;
	}

}
